package tech.mercantec.easyeat

import android.app.Activity
import android.content.Intent
import android.os.Bundle
import tech.mercantec.easyeat.helpers.isLoggedIn

class SplashActivity : Activity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

        if (!isLoggedIn(this)) {
            startActivity(Intent(this, WelcomeActivity::class.java))

            return
        }

        startActivity(Intent(this, MainActivity::class.java))
    }
}